Subject: Query: Patches break with Microsoft exchange server.

From: [email-masked] (Willy Tarreau)
Date: Tue, 19 Jun 2018 22:42:40 +0200

On Mon, Aug 09, 2010 at 11:02:44AM +0100, David Woodhouse wrote:
> If my corporate overloads told me I had to use my Exchange "messaging"
> account for external email communication, they would get a quite clear
> 'no' in response. My response may also contain suggestions that they use
> certain other objects for purposes for which they were not designed.

I'd say that if, after having been calmly explained the nature of the
trouble caused, they don't care, it's a clear demonstration of total
lack of respect of your work by deliberately breaking the tools you
need to do it. Generally it's the signal that it's time to find a more
respectful employer.

Willy